[out_ds]
cfg_buf_ms=2000
cfg_prebuf2=500
cfg_sil_db=400
cfg_trackhack=500
cfg_oldpause=0
cfg_killsil=0
cfg_wait=1
cfg_createprimary=0
cfg_volume=1
cfg_fadevol=1
cfg_autocpu=0
cfg_volmode=0
cfg_logvol_min=100
cfg_logfades=0
cfg_hw_mix=1
cfg_override=0
cfg_override_freq=44100
cfg_override_bps=16
cfg_override_nch=2
cfg_refresh=10
cfg_dev2=0000000000000000000000000000000000
cfg_def_fade=333
cfg_status_update_freq=50
cfg_total_time=000000000000000000
cfg_fade_start.time=333
cfg_fade_start.on=0
cfg_fade_start.usedef=1
cfg_fade_firststart.time=333
cfg_fade_firststart.on=0
cfg_fade_firststart.usedef=1
cfg_fade_stop.time=333
cfg_fade_stop.on=0
cfg_fade_stop.usedef=1
cfg_fade_pause.time=333
cfg_fade_pause.on=1
cfg_fade_pause.usedef=1
cfg_fade_seek.time=333
cfg_fade_seek.on=1
cfg_fade_seek.usedef=1
[out_wave]
cfg_buf_ms=2000
cfg_dev=0
cfg_volume=1
cfg_altvol=0
cfg_resetvol=0
cfg_prebuf=0
cfg_trackhack=200
[in_wm]
numtypes=6
type0=WMA
description0=Windows 媒体音频文件 (*.WMA)
protocol0=0
avtype0=0
type1=WMV
description1=Windows 媒体视频文件 (*.WMV)
protocol1=0
avtype1=1
type2=ASF
description2=高级流媒体格式 (*.ASF)
protocol2=0
avtype2=1
type3=MMS://
description3=Windows 媒体流
protocol3=1
avtype3=1
type4=MMSU://
description4=Windows 媒体流
protocol4=1
avtype4=1
type5=MMST://
description5=Windows 媒体流
protocol5=1
avtype5=1
config_lowmemory=1
config_clock=1
config_video_dedicated_thread=1
config_video_early=0
config_video_early_pad=500
config_video_outoforder=1
config_video_catchup=1
config_video_jitter=5
config_video_drop_threshold=15
config_video_cache_frames=16
config_video_notifylate=1
config_video_framedropoffset=0
config_video_flip=0
config_audio_outoforder=0
config_audio_dedicated_thread=1
config_audio_early_pad=0
config_audio_early=0
config_audio_cache_frames=12
config_audio_num_channels=6
config_no_silent=0
config_untrusted_ok=0
config_http_metadata=0
config_buffer_time=5000
config_no_video=0
[in_vorbis]
version=66052
